    
    .cl_FFFFFF {
        background-color: #FFFFFF;
    }

        
    .cl_FFFFFF .forceWidth.toolong:after {
        background: linear-gradient(to right,
            rgba(255,255,255,0) 0%,
            rgba(255,255,255,1) 96%);
    }
    
    .cl_FFFFFF {
        background-color: #FFFFFF;
    }

        
    .cl_FFFFFF .forceWidth.toolong:after {
        background: linear-gradient(to right,
            rgba(255,255,255,0) 0%,
            rgba(255,255,255,1) 96%);
    }
    
    .cl_30a0a0 {
        background-color: #30a0a0;
    }

        
    .cl_30a0a0 .forceWidth.toolong:after {
        background: linear-gradient(to right,
            rgba(48,160,160,0) 0%,
            rgba(48,160,160,1) 96%);
    }
    
    .cl_FFFF99 {
        background-color: #FFFF99;
    }

        
    .cl_FFFF99 .forceWidth.toolong:after {
        background: linear-gradient(to right,
            rgba(255,255,153,0) 0%,
            rgba(255,255,153,1) 96%);
    }
